Get an organization by ID
Security
Auth0(Required scopes: offline_accessmanage:services)
GET
curl -i -X GET \
'https://api.mediamath.com/api/v3.0/organizations/{organization_id}' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
{ "data": { "name": "string", "org_type": [ … ], "status": true, "website": "string", "facebook": "string", "linkedin": "string", "twitter": "string", "allow_x_agency_pixels": true, "allow_byo_price": true, "opt_out_connected_id": true, "opt_out_connected_id_mathid": true, "override_suspicious_traffic_filter": true, "restrict_targeting_to_same_device_id": true, "restrict_targeting_to_deterministic_id": true, "suspicious_traffic_filter_level": 100, "use_ads_txt": true, "use_evidon_optout": true, "eligible_for_data_sharing": true, "holding_org_id": 8, "service_provider_ccpa": true, "mfa_avoidance": "ALLOW_ALL", "mm_contact_name": "string", "adx_seat_account_id": 1, "connected_id_type": "DETERMINISTIC_FIRST", "contact_name": "string", "address_1": "string", "address_2": "string", "city": "string", "state": "st", "zip": "string", "country": "st", "phone": "string", "currency_code": "str", "billing_country_code": "string", "dmp_enabled": "enabled", "seats": [ … ], "mcp_enabled": false, "mcp_access_level": "read_only", "inf_business_unit": "string", "environment": "string", "id": 0, "created_on": "2019-08-24T14:15:22Z", "entity_type": "string", "terminated": true, "updated_on": "2019-08-24T14:15:22Z", "version": 0 }, "meta": { "status": "success" } }